;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Spanish
Author=carloscass1994
AuthorUrl=http://win2xtreme.jimdo.com/
AuthorEmail=carloscass1994@hotmail.com
Date=Diciembre 02, 2012

[MAIN]
HelpFile=Lfe.chm
actEncode=Codificar / Decodificar
actReencode=Re-codificar MP3
actMinimizeToTray=Minimizar a la barra
actExit=Salir
actSaveBAT=Guardar archivo BAT...
mnuFile=Archivo
mnuFileList=Lista de archivos
mnuView=Ver
mnuLang=Idioma
mnuLame=LAME  
mnuHelp=Ayuda
actLoadPreset=Cargar opciones LAME...
actSavePreset=Guardar opciones LAME...
FileNotExists=El archivo "%s" no existe!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Todos los archivos soportados (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=Archivos WAV|*.wav
OpenDialogFilter2=Archivos MP3|*.mp3
OpenDialogFL=Lista de archivos (*.LST)|*.lst
SaveDialogFL=Lista de archivos (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Cerrar aplicacion después de codificar/decodificar
OpenWith=Abrir con %s



Abort=Abortar
AbortAfterCurrent=Abortar después de archivo actual
Encoding=Codificando...
Decoding=Decodificando...
Reencoding=Re-codificando...
OperationAborted=Operación cancelada por el usuario!
Done=Echo
AddingTag=Agregando etiquetas ID3v2...
Error=Error!
ElapsedTime=Tiempo transcurrido:
Close=Cerrar
btnYes=&Si
btnNo=&No
btnYesToAll=Si &a todo
btnNoToAll=N&o a todo
OverwritePrompt=El archivo "%s" ya existe!\n¿Desea sobreescribirlo?
lblFile=Archivo:
lblTotal=Total:

mnuShowHideErrors=Mostrar / Ocultar errores
actShowHideProgressWindow=Mostrar / Ocultar ventana de progreso
Errors=Errores
ReturnedValue=Valor devuelto:
Module=Modulo
Function=Función
ErrLine=------------------------------------------------------
Clear=Borrar
Terminate=Terminar la aplicación
SaveErrorLog=Guardar...





[INPUT_OUTPUT]
Caption=Entrada / Salida
lblInputFiles=Archivos de entrada:
lvNo=No
lvType=Tipo
lvFile=Archivo
lvDir=Directorio
gbOutDir=Directorio de salida
rbOutIn=Directorio de salida = Introducir directorio
rbUseBelow=Utilizar el siguiente directorio:
btnBrowseOutDir=Buscar...
SelectDirectory=Seleccionar el directorio
chDeleteInput=Eliminar archivos de entrada después de codificar/decodificar
chOverwrite=Sobrescribir los archivos existentes
chRemoveFromList=Eliminar archivos de lista después de codificar/decodificar
actAddFiles=Agregar archivos a la lista...
actRemoveSelected=Eliminar los archivos seleccionados de la lista
actSelectAll=Seleccionar todo
actInvertSelection=Invertir selección
actLoadFileList=Cargar lista de archivos...
actSaveFileList=Guardar lista de archivos...
actSwitchToSimple=Cambiar a modo de simple
actSwitchToExpert=Cambiar a modo experto
actShowHideToolbar=Mostrar / Ocultar Barra de herramientas


[LAME_SIMPLE]
Caption=Configuración de LAME
gbSimpleTarget=Objetivo
rbSimpleBitrate=Bitrate
rbSimpleQuality=Calidad
gbSimpleAlgorithm=Calidad de codificación
cbSimpleAlgorithm0=Alta  (lento)
cbSimpleAlgorithm1=Estándar
cbSimpleAlgorithm2=Baja  (rapido)
gbSimpleBitrate=Bitrate
lblSimpleBitrate=Bitrate:
chSimpleCBR=Bitrate constante
gbSimpleQuality=Calidad
lblSimpleQuality=Calidad:
lblSimpleVBRAlgorithm=VBR algoritmo:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Nuevo  (más rápido)
cbSimpleVBRAlgorithm2=Viejo  (más lento)
chSimpleMono=codificacion Mono


[LAME_EXPERT]
Caption=Configuración de LAME
lblCommandLine=Línea de comandos:
rbCLEncoding=Parametros de codificación
rbCLDecoding=Parametros de decodificación

[LAME_EXPERT_BASIC]
Caption=Configuración básica
rbFreeBitstream=Bitstream formato libre:
rbLAMEPresets=Preajustes LAME:
rbLameCustom=Configuración personalizada:
lblFBBitrate=Bitrate:
lblPreset=Preajustes:
cbPresets0=Medio (~160 kbps)
cbPresets1=Estandard (~192 kbps)
cbPresets2=Extremo (~224 kbps)
cbPresets3=Insano (320 kbps)
rbVBR=VBR - Bitrate variable
rbABR=ABR - Bitrate promedio
rbCBR=CBR - Bitrate constante
chVBRQuality=Calidad VBR:
cbVBRQuality0=0 - más alto
cbVBRQuality1=1
cbVBRQuality2=2 - recomm.
cbVBRQuality3=3
cbVBRQuality4=4 - Por defecto
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Usar Min / Max bitrate
lblVBRMin=Min. bitrate:
lblVBRMax=Max. bitrate:
chEnforceMinBitrate=Cumplir velocidad mínima
lblABRBitrate=Bitrate:
lblCBRBitrate=Bitrate:
gbChannelMode=Modo de canal
rbStereo=Estereo
rbJointStereo=Joint stereo
rbForced=Forzado joint stereo
rbDualChannels=Canales duales
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Calidad de codificación
cbAlgorithmQuality0=0 - La más alta calidad
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - Recomendada
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME por defecto
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - Rapida, Calidad aceptable
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - Mala calidad
cbAlgorithmQuality10=Auto
gbVBRParams=VBR parametros adicionales
lblVBRTag=VBR Datos de etiqueta:
lblVBRAlgorithm=VBR algoritmo:
cbVBRTag0=Por defecto
cbVBRTag1=Forzar escritura
cbVBRTag2=No escribir
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Nuevo  (más rápido)
cbVBRAlgorithm2=viejo  (más lento)



[LAME_EXPERT_ADVANCED]
Caption=Configuración avanzada
lblUserParams=Parámetros adicionales de LAME:
chUseOnlyUserParams=Utilizar únicamente por debajo de los parámetros:
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Desactivar el depósito de bits
chISO=Imponer ISO bitstream
chDeEmphasis=De-emfasis
cbDeEmphasis0=n = nada
cbDeEmphasis1=5 = 0/15 microsegundos
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Rapido (LAME por defecto)
rbRGAccurate=Preciso
rbRGDisable=Desactivado
rbRGAuto=Auto
; MP3 cabecera
gbMP3Header=MP3 cabecera
chCRC=CRC protección
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Escalando
chScale=Entrada de escala por:
chScaleL=Entrada de escala de canal L por:
chScaleR=Entrada de escala de canal R por:
lblScaling1=n > 1: Aumentar el volumen
lblScaling2=n = 1: Sin efecto
lblScaling3=n < 1: Reducir el volumen
; Raw PCM
gbRawPCM=Raw PCM
chRaw=Archivo de entrada es un PCM
lblInputFrequency=Entrada de frecuencia de muestreo:
lblInputBitWidth=Entrada de ancho de bits:
chDownmix=Mezcla de mono
; Filtros
gbFilters=Filtros
rbFiltersDefault=LAME por defecto
rbFiltersDisable=Desactivar todos los filtros (mantener todas frecuencias.)
rbFiltersCustom=Usar filtros personalizados:
chLFilter=Filtro de paso bajo:
chLFilterWidth=L. anchura del filtro:
chHFilter=Filtro de paso alto:
chHFilterWidth=H. anchura del filtro:
chOutputFrequency=Salida de frecuencia de muestreo:
; Prioridad de LAME
gbLAMEPriority=Prioridad de LAME
cbPriority0=0 - Inactivo
cbPriority1=1 - Bajo
cbPriority2=2 - Normal
cbPriority3=3 - Alto
cbPriority4=4 - Moy alto
cbPriority5=LAME por defecto
; Optimizaciónes de ensamblaje
gbAssemblyOptimizations=Optimizaciónes de ensamblaje
chDisableMMX=Desactivar optimizaciónes para MMX
chDisable3DNow=Desactivar optimizaciónes para 3DNow
chDisableSSE=Desactivar optimizaciónes para SSE
; Otros
gbOther=Otras opciones
chDisableWAVHeader=Deshabilitar la escritura de cabecera WAV
lblDisableWAVHeader=(cuando se decodifique WAV)
chSwapBytes=Bytes de intercambio de archivo de entrada (y salida
lblSwapBytes=archivo cuando se decodifica a WAV)
chSubstep=Pseudo substep noise shaping
lblSubstep=Tipo de método:
; Cambios experimental
gbExperimental=Cambios experimental
chExpX=X (selecciona entre el ruido de diferentes
lblExpX1=mediciones, n para el bloque de tiempo,
lblExpX2=m, para abreviar. si se omite M, m = n)
chExpY=Y(ignorar el ruido en sfb21, como en CBR)
chExpZ=Z (actualmente no hay efectos)
; ATH
gbATH=ATH (Absolute Threshold of Hearing)
chATHDisable=Desactivar ATH
chATHShort=ATH sólo para bloques cortos
chATHOnly=sólo usar ATH
chATHType=ATH tipo:
chATHLower=Disminuye ATH por:
chATHAAType=ATH tipo de ajuste automático:
chATHAASensitivity=ATH auto adj. sensibilidad:
cbATHAAType0=0 - nada
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY relacionados
gbPSY=PSY relacionados
chPSYNoShort=No usar bloques cortos
chPSYUseShort=Utilizar bloques cortos cuando appriopriate (LAME por defecto)
chPSYOnlyShort=Usar solo bloques cortos
;chTonality=Calcular la tonalidad hasta
chDisableTemporal=Desactivar efecto de enmascaramiento temporal
chMSCriterion=M/S cambiando criterio
chMSTuning=M/S puesta a punto de conmutación
lblMSTuning=(effective 0-3.5)
chInterChannel=Relación entre canales de enmascaramiento:
chNsBass=ns-bajo:
chNsTreble=ns-triple:
chNsAlto=ns-alto:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=Bloque corto umbral de conmutación
lblShortBlockThreshold=x para canal L/R/M, y para canala S



[ID3TAG]
Caption=Etiqueta ID3v2
actEnterFileName=<- FN
lblArtist=Artista:
lblAlbum=Album:
lblTitle=Titulo:
lblSubtitle=Subtitulo/Opus:
lblBand=Banda/Orquesta:
lblComposer=Compositor:
lblConductor=Conductor:
chAutoNumbering=Numeración automática
lblTrackNo=Número de pista:
lblPartOfSet=Conjunto:
lblGenre=Genero:
lblLCat=Mayor categoría:
lblYear=Año:
lblComment=Comentario:
chAddID3Tag=Etiqueta ID3v2
chAddEncoderInfo=información de codificador


[OPTIONS]
Caption=Opciones
actSetAssoc=Agregar "Abrir con ..." al menu contextual
actUnAssoc=Remover "Abrir con ..." del menu contextual
chShortcut_Desktop=Crear un acceso directo en el escritorio
chShortcut_StartMenu=Crear acceso directo en el menú Inicio
gbSupportedFiles=Archivos soportados
gbShortcuts=Atajos
actDeleteRegKeys=Eliminar todas las entradas del registro creadas por el pograma y salir
btnBrowseLameExe=Buscar...

gbDefaultSettings=Ajustes por defecto
actDefaultLAMESettings=LAME ajustes por defectos...
actDefaultLAMESettings_Query=Restaurar por defecto ajustes LAME.\nEsta seguro?
actDefaultAppSettings=Lame Front-End ajustes por defecto...
actDefaultAppSettings_Query=Restaurar ajustes por defecto.\nEsta seguro?

lblAdminWarning=Para realizar estas operaciones, debe tener privilegios de administrador
chProgressInNewWindow=Mostrar progreso de conversion en una nueva ventana


[ABOUT]
Caption=Acerca de...













